## trophae 1

=== debian/changelog ===
trophae (1) fremantle; urgency=low

  * Initial release.

 -- Thomas Perl <thp@thpinfo.com>  Thu, 26 Aug 2010 21:09:50 +0200
