## trophae 2

=== debian/changelog ===
trophae (2) fremantle; urgency=low

  * Fix loading problems with relative avatar URL.

 -- Thomas Perl <thp@thpinfo.com>  Sat, 18 Sep 2010 22:15:51 +0200
