=== debian/control ===
Source: trophae
Section: user/network
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5.0.37.2)
Standards-Version: 3.8.3

Package: trophae
Architecture: all
Depends: python2.5, python-gtk2, python-hildon
Description: Playstation 3 Public Trophy Viewer
 View any PSN users's trophy list and level / progress.
