## trophae 3

=== debian/changelog ===
trophae (3) fremantle; urgency=low

  * Add bugtracker link (for Extras Testing QA)
  * New application icon (added to debian/control as well)
  * Use "PS3 Trophy Viewer" as name in .desktop and debian/control
  * Depend on python-beautifulsoup, remove shipped module

 -- Thomas Perl <thp@thpinfo.com>  Mon, 20 Sep 2010 13:40:10 +0200
