=== debian/control ===
Source: trophae
Section: user/network
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5.0.37.2)
Standards-Version: 3.8.3
XSBC-Bugtracker: mailto:thp@thpinfo.com

Package: trophae
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-beautifulsoup
XB-Maemo-Display-Name: PS3 Trophy Viewer
Description: Playstation 3 Public Trophy Viewer
 View any PSN users's trophy list and level / progress.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAKYQAACmEB/MxKJQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA7gSURBVGiB1Zl7cF3Ffce/u3te99y37sOS
 H5IsybJsGYPtGhXzMiYhY8IjJNBpmrRp0mamk8Rtp/yRUEJcp2WaoRNI/mAa
 Mi1NJ0BLoZjSjEObpqgN5mEsTIwsBJZiyciSLN33ueee5+72D8mK/MAW49iZ
 7szOPefsb3a/n7O/32/37iFSSvx/LvTXLeBii/JrGpcBiJ1RTQAOgPoZNTxf
 R5caQAOws1gsbrAsawtjrNv3/YRt22qtVsN8JdVqlVmWxWKxGE8kEiKZTIpE
 IiETiQQxTTPUdb3OOR+JRqNv5vP5QwB+CsACAHKJY+BW27Z/NDY2RgqFAg4f
 PozBwUGMjY3BsixYloV6vY56vY5Go4FIJIJYLLZQ4/E4Wltb0dvbi40bN6K5
 uRkrVqyQ6XT6XgCPAJd+Bq56+umn8eijjyKRSKC1tRWtbW1Y17sBRsSArhvQ
 DQORSASGYcDzPDiOA8dx4PseXMdFqVTE24OD2LdvH8rlMu655x5y7733blBV
 FZccQAjRNjExQQCgVqvh7SNH8PPBI+BCQADgYm72JQApAUIIAAlKCAghoISA
 UQJGCCAlCAimpqZQrVa7s9ksgEuchSilB9ra2iQASELBhUQoJIL531BI+PM1
 kBK+EAgk5u6FWLAJhAAohaQUuXwe6XT60MIYlxIAwPObN2+WkhAIOS+Gc3A5
 J2oxSCixUPnC9VybkEAoBEAINm3eIhhjz10ugGI2m+VCSIScI+R8DoQLNKck
 uJRzInG2eL4AJ8ClBBcSQkqs6V4jAfzv5QIAgPLy5S0Q8wK4EOBC4PdvUgEI
 hHyuBkIiBEHA59pDISDmbTmfu1YUFZqm+QDEZQPIZDJfuu+rXxVCcEgpwUMO
 zjlihkQmyhGGAcIgQOj7CH0PPAwQhiEE5xCCQwoBITi4ENi1a5dsymQeWtz/
 pQQgALKapr2zfv36gds/fqsUPASkgMEEGARWpAA+Lzz0XYSeC4MGEGEAEYbg
 p0A4x6Yrr8SO7TdOJEzzL04b5GIXMiH8+8AbXVK6OQk0Q4qEFIFGpK+GfolM
 D+6NKXpWZLp3pqYKNqnZAazyJMqHHoKt9mCMX42/fezvwMISfufmFJqTDN98
 qgwJBoVRqIwhHovhhb17w+X5bJtpmpOLx7/odUDy+l/51YOUqmmAqnMJXYbg
 QQkiKECLaTj2ylMY+dnjyHZuRX7d7UjlBERaR0xWcPW2tVhmZRCnBFOVEH/5
 xDSCkEFhEhIM63t78d1Hvh3msk1fOlM8cPEzEA0aR2szb//e6a5IGJjaBKZm
 QdUUuG9hcmgQlckSjIQC1xKILTdRnPRgJGPwvAD/c7CK7z5XggSFwhjMSAT3
 fe1r8pOfuHN65fKWawEcO5eAi50Bn1Dt7DcgObg/C+7PLjzKtQOxdAIzo3U0
 d0YQSSloWqZhejRAmV2NJ/77P7F18xb09fXh+uuv4+vXrQtTicTD6XT6z88n
 4GIBAkojISEqkzK4oLEeY2AagVvnMJs0UMFhxijUmV/g4b/Zg5HxWXz2079t
 6ap6x+Dg4Murt28/71b6VwEAKcWkYnauDuzh89qFnsCJIzWoEQan6mNmVCBw
 OISSg6KVIUcfxkv7CvjYRz8Kr2Fb+Xx+SRnyotMoUZu+F83fcd5Acq0Axw6W
 4docikbRsi4B3wkBMPR86gn5rafKGC8zfPGOFSi9+aDpnDyYW+r4Fw1AqfZQ
 JHXdlBbfeM52pxZg4u0a0isi6LomjXxnFKpBISUBUVIYPWH7r41yPPBkGV9+
 rIAw3itJdaj9sgEAANVyfemOb3CqpM5qM2IKOvqakG03wZRTwxFEm7oQel7d
 clxQPQKiG7C4Bjt1A4+t/8I5M84lAwAwoRi5e/JX/MA30ttPayCUgDKycM/0
 ZuR6/54bybWDYegXGkFIqG6A6QaobqBUtWAYRmypA3+YIP40AKPRaLSHYdgh
 pVxFCMlLKRkhpCiEOKEo0e+lO77+CRH+0Sqn+F9wq2+QoDECpuWgRXugJ7cK
 PbnVYmrulun3Xm+VJPJAyaqvoHoEhBBIKVCy6kTTtFgQXDirfRiATtd1nywU
 CoRSCiklgiBArVYD5xzxeByRyJyIalXCNBMysexzI1qirxPSpZI3wMwNY6Dx
 XUxV/wMAj66+c7bmiRfLlr2O6joIYZCSo2jVqaqqCVVVl+QdSwVYfezYMbl3
 794FX1AUBbFYDJRS2LYNz/MWjHt7e8nNN98Mv/iKdE7+AxSjFeryByvlWvnn
 nZ2dAgCiHTsdt1hsVI6dpFQzQBiD5ByVuk0ppclKpcIwtyE8b4Zbagz8LJPJ
 nNZRGIaoVCoolUqniQeATCYjbduuybBGAUDwOgCZrFaren9/PwFAwjBUGGPp
 ar1OiKLMBbKioFK3CYCUaZpsKcKWCuDpus4pXZp5e3u7LBZnqxQWAQDJ66CU
 mb7vq9u3bwcAuK6rEkKSNdsmEBKSc0BI1BsO8X0/4/u+smfPHnK+cT4MAHRd
 /+GNN954wZ1fW1sbEolEgYcNXXAbACCFD0qp5vu+MjAwQPr7+4nv+yplatK2
 LCJCH8JzIAIfDbsO1/MyYRgqu3fvvqCuJQMYhvGHGzZsqHR1dX2gTTKZxG23
 3canp6c/p6s0fgpgroQU8zEXj8cJIUT1wyDVsGqQngfhOZC+i3q1Aj/kTaqq
 LsmFzhXEBoBmAC0AWsB5GozNAJiOx+M37dy5c+/Y2Fjba6+9RguFAqSUSCQS
 WLt2rezr62skEonbDh06VG9blYzKRn2hUwLJpJRKJBIhjuNIKaUiQZKNagXC
 cwBKASFgVyuQQIJzrmAuiD8UwJ12rfycXStJ32lIq1qiDatC46kMjybSUtUN
 Ek/n6dq1a+9ra2v70yAImjnn0HXdjUQiP9Q07ctDQ0NEUZRNmsqM02eAU0VR
 mKZpxDRNOjk5qYWQ0Xq5DOG5wPzhVb1UAqEsHoaBgTkPEThPJjoToHX/vifJ
 s49+nZrxFJKZZpixJKxKgVWL0/AcG3/2nRdEfvWGV6rVavfw8PDnR0dHyd13
 333Usqw9r776qujt7WWcc6qqms754hngNJPJrGptbV1VLpevzufzO4geWV0p
 zIB7DgihkFKgWgyQbmpaLtzG01NTUy9nMpn9AN7SNG10z549Yvfu3eJ8AD/u
 WP8b3wFAGlYFDatyFnE63yKOHj1aNE2z1XVd4nkepJSpWq0WyeVyBAAIIURV
 FDVYNAOU+Hqx2Hj82eeeYwffOhwZOnoU709OQxIKUDq/Eku4jkDPVZu1llx2
 07o1XZs2b9zwxWuvuaZxxRVXVHbt2vUn/f39L25f9D/hTICRbEtbY2XXhtjE
 yOBZ4q+64TboRnQsCE6qQoiU67rwfR+EkIhlWVo8HicAwDknhIJB/vJllYsn
 yGc+85XY+Pg4qKqBqBqIooBQNuf/8y4EISA5x8T4GN4feQ8vvvC8AcBoa2tr
 GhgY+Meurq41ACqYPxs6Kwulci07vvKtf+IrO3tPe37ldbfis/d+29eiqesB
 KIyx2Pzbh5RS4ZxrmUyGTUxMqJxzFRCnBWA8KvHAAw/Ibdu2YUXzMjDBITz3
 3NV3QcIAzbkstm7divvvv1/u27fPn5mZ+bd6vZ7AouA+VxZ6o2nZqo1//NAz
 /b7vZkszE6Qpv1LqhjmSaFq2bWhoqCalbFUUxTy1AkspWUtLyxUtyxK/25Jb
 fzUI7fbqo9riTj1rEJ+887fIHR+/HnXbg+szWatZCDlHpVbDzMwsMpkmZNJp
 MEqllBKVSoVblhVYlnXywIEDL/f09LzY3NzsYlFQf9Be6L1CrXFTzKA/3fvY
 N5d94RvfP1iynNuTWZQAKJRSqqqq4bouAIAxFmnJOo/aE9+PB40RhO4kFp3+
 AQD80gvwSy+AqinEI11IxW9CRF/TePwHzwxalhWmUil15N1hRwjRME0zUBQl
 ZIwFiqJUUqnU6KpVq95OJpPvtLe3ly8IMDQ0RG3bTmpNscjsiWMIgzBbr3vR
 /v7+Yj6fx1yWUbVf7oEkCxpjZuhNgfuFs8QvLiK0EHonwMwTWLbsWtxyyy3P
 T05OTgRBIHRddzVNa0QiEUdVVU4I4ZqmuYyxSjabLZXL5QbmvpmdH0DTNFIo
 FBTBDebYNYCQqG3bent7u+J5nprL5VoNw9DCcC4ZuK4nx6YzRZV9Pp5ImJqu
 a4QSThgNwYMyKIsCNAohqQxDKauNRjg75r5vTI/968qVK19auXLluO/7oed5
 nDEWmKYZhmEofd+XjuPILVu2CHzAenBOgNnZWeq6riI4pzwMAElUwzBy6XT6
 wSAIbigUCtrhw4eNU/YHDhwg3d3d6UxmBTjn7o/27XtrfHzcdl1Xjcfjhu/7
 HqXUiUajga7rgWEY1Vwu997q1asP6Lo+2tLSciqrnBK45NO2cwGQZDLJisWi
 IQSf3w6HSnNz80cYYze//vrr0ePHjzPbthdy9/Hjx0mpVFIzmQx27Ngh77rr
 romBgYF/qdfrTAihMMb8SCTSiEQijq7rAaXUMwyjnE6nC++++67d0tJywfOf
 pQKQgYEBpaura7Wu6zc6xeNzCxMlKiFk+fDw8L8bhnF9T09PxjAMzTRNRgiB
 7/vC87yAEFI9duzYj5cvX/7PfX19g67ruo1Ggy52jXfeeUfu3LlT9Pf3yy1b
 tvCOjo6LOttcfDZKJiYmjHQq8df1SuEPDvzkWe3I6z/RfnHkDWzc9jGs2XSd
 1/eRe+T4iZP79+/fP+M4jhoEASOEQNM0rmma09TUNNHZ2flGd3f3oVQqNQ3A
 n+/7Q7vGhwZ45pln2NatW3PRaPRTMnTu810nY1tVtVGvkUQqI8xoPFB0433H
 F4/MzMwMO44TcM4JADDGpKIoAaW0nslkZru6uqoAgksh+AMBANCTJ09mOee/
 WalUbhgfH28dHh6Oh2GoNzc317u6ukr5fP6IaZovOY5zVAjh+r5/msD169ef
 yhYfnEd/xWVxDEjHcWqqqr6pKMpUIpFI9fT0RD3PY7FYzDUMw1JVtRAEwVRH
 R0cdAL9cIs9Xzvw+QADQkZERpdFoKEIItampifi+z2dnZwNN08ItW7ZwXMY3
 fKHyf+yN0ZzJ1PByAAAAAElFTkSuQmCC
 ====
