## trophae 4

=== debian/changelog ===
trophae (4) fremantle; urgency=low

  * New application icon by mr_xzibit

 -- Thomas Perl <thp@thpinfo.com>  Tue, 21 Sep 2010 11:41:23 +0200
