=== debian/control ===
Source: trophae
Section: user/network
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5.0.37.2)
Standards-Version: 3.8.3
XSBC-Bugtracker: mailto:thp@thpinfo.com

Package: trophae
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-beautifulsoup
XB-Maemo-Display-Name: PS3 Trophy Viewer
Description: Playstation 3 Public Trophy Viewer
 View any PSN users's trophy list and level / progress.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAABVqSURBVHjarHp5kFzHed+vu9819z27O8De2APcBXHxhika
 pCjJUkRTpiCJiu3YoeQ4TqVkV6X8R+KqJJVU/rDjuBzZFcVmuURKtChTkSVZ
 4k1aFgjiIgiABEAAi8Xe98zszvHmvdevj/yxA2pJAhSU6Kvqmpk3r77+fv2d
 /XUTfDhRAAyA0R4MAGn/pwEoAGLLULh5Iu/ja2x5vpW33MJbv5+J8SHM0WZs
 t4Go9idt/6+2MLXa74vrTXId0m3eZvu3avOkW+a6Np8JwAcQ/jwAtgofKeZj
 6Z5SalRqbRJCCCWEMEaVYVChla6dv7w6Xav7dQD8JgEAgEkIiewZ79wejVod
 YahMrZShFIjWWhqM6rWqOz81uz61BfQHQHyYBkwAEcc2Ug99dOR3do123CWh
 KWMGDIPCtJiOREwdcDH/3//y8J/V6r5sa0LdpPlYWuvYI58e/9W+nuwv+14I
 EUomQgUplaaEkLVyc/6rXz/2P9Zr/pUt5iRvBsA11ZljQ8U7Hzgw+OVcJpoi
 jMCyTdg2g2kxRKIWglC0OgrxH16cWLu2OvJmARCC2NhoxwNDA/m7fY9DcIUw
 lAi5gpQKw305vDOxNvV/nr/wv5TSsq3hmwdgWSzxS3f0HIpFrVTd5bBtBk0J
 lJZKSAahNRijkaHuzKeWemoDTtSgtmUq02awbAO2Y4AyChkq8FBCcIGwLaTg
 wtBa2xGHDfi+QMglwlAhFBIBlwh8AaI1fuXg0Gd/cmL6+ZWye74t73v8zLjB
 6jAAbHtHYmR8uHBbEIQglIJRohrNYKPRCFZNi2lqUh21jdSevuyj/Zk4uvsz
 yHUmkS/G0VFKoNCVRjRuo1HzsV5uYKPSQnXNxXq5hVqliY31FuJxh4dScak1
 kVIBIMQwCAugSSgUknF74Nbhjt0vla9eAdC6WSc2ALD+7uyedMLpElIjHmE4
 c2H58vHT899bXK5fYgaVSoOUitGRvd3Z39Oapl1PwHE5HJcj0ghgRT1wqdCs
 +ag3AjSaAZouh+txuH4IjwscOzn3xsTV8mWttRKhBDNY6s7d224v5uI9IpTQ
 Gtgz3nXnS69f/WFbLrrVjG6kAWowGh8dzA8ChFKioZT2XvjxxN+/8dbiDzgX
 TRAiobU9GTF538edSiabTGutobSGUh8ytIbWmxbAuRRf+6sjT9UbwWUNuNCa
 EErilyZW3/mDxw78e0Io1UoinXT62wHCuBkNEADEcYxEd2eyVwgFyzYxt7Cx
 dOb80jG3xVfbqlQA4kLIFpQWhODnJqW0nl2ozQBYALDefpw6dmqOlX/NXc6l
 oyUpAUJgt836us56fRuixHAcFlNawzAI5pbq5VojWGwL7raTS+A4hjIYpfh/
 JLqJXLZjfABA8lBtrJbdKfLTnK8/rFS4LoVC8YbLa5QSEALwUMn2BGF7cABc
 65vOvtcXgJIQgNfW6rUhglDWttiE3wapbgaABgCfi8bcUn3ONBiUAjIpJxKJ
 mIkt6f4XQfp9490yJhoxUgBAKEW15k9fLwd8mAaklLp1ZaY6TQi0EBKDPdmu
 nlJqoO031paI8IsAgS21kc0YcZIJuwsaIIA++dbCsTaADxR0N9KAACAWV+oX
 3Bavag0kE05+71jXfgAOgFgbxC8CANkifAwAu2Wo0FfIxbdRSlBedydOvbV4
 pm2+4mYBSABqdql+4fzE6lHTpFBKsY9+ZPAz+8a79m2ZzAZANQBCAEYAQggo
 AShRoESCUvXud4MqGJSAvDdk0S38jFw2uv03D+17LGIZtmMb+PGxqe83W3yu
 7XcfBFCIWihELWQc8z0mBIC3WmHthX+68kzLCxsgQFcx0ftbn9v3b8eGi3vb
 wke1UgbRQoehQiMg8AOORtNH3aVoeBHUGybqTQOVZgSLVWC93oIWHOSnclgA
 ogDsQj7W96Uv3v57u3Z23hONWDh3aeX0y69d/UHbsYPrOnE6YiIdMZG0TfRm
 oujORK/V5xxA+PbF1RNHT81+j9HNVbt1rPPOxx7d/7s929O7AFhShpGQRoxK
 mMZqTSMIGbTZAWX2I9C9CFQ3NOsFMbvhYjvmGiksb2zWPNAhlFIOgMi2rsTg
 v/jc3i9/7L7Bhx2bmeX11trf/fD842vV1tSWyPcBACztmNAaEEpj7/YM8nEH
 NY+DgOhQKmiArFWa84O92bFCPlaSCtgxkB9Mxphz9mJ5JZrp6S/0jH2kGVrx
 YsbCjpGdKHTvQiLTAyuage2k4ThpRO04mJPFuudgerEFtyURBr46cmbulUzK
 jvz2o/s/+/Anbvl1rWG4Xuh999lzf/PsqxNPtReyuXUvkEgkwDnfBJCJbJqO
 UEA6ahIuFdnRkSSBkFh3uQJgbNSDeq3uL4+PdtyWTDqpUEgMDeZHqzwT5el7
 +oVKDOWMNfPee3ZhaOxuRGJJMIOAMgaDURAQGJQhGbWRjicwswZcWdRoBYaa
 X9uY+Gf3d+///MO7v6gEmJBaHDk5/eJff/PUnwqpmm3h3a22PzY2huXl5fcC
 0BpWR8LpAkiGUZKutngqEEpzqTgAtrDcKBNC/H3jpTuUlvaSl0ei78DQWplm
 9epp++AdJWPPHfdhw/UQhi1QIgFoKChIzsEDjiAIYUIgbrQwv1LHbCVFtg8N
 5j51sPNA3OQWYwxXpsrn/ux/v/5f1mv+Qtv2+ZYwawAghUJBr66uGgC0QQlB
 KJXz0HjXYwdHOz7DFaGxqGkkHJv/12ff/tNXLy4911af/O7zF37Q4kH0kUcO
 /v56dDQ2dbWGJOYzXYMmduzci9WNAEJ6yGUcSC1BlAQRBEpJaCkhQgUZSmTT
 OQx1XMbSckCjme6hOc82rMYUqLe08OePH/nq4kpjsp2dXUJI/MCBA58yTbPb
 930FgK2vr18A8CIA36j6HKOF+J5f2136ylBXaihUFIRRZJIRfOG2Pr095dxj
 GAxgzPK4MEKXdC16Q2EggLWlNRSiDTLcsw3aTKCyXkNXzgHRCkJogIrNQK8k
 tJAIhULIQygjho5cDllyDNroMKZnAdLXK0++cPKdqdmWkUql9hNCWkopL5lM
 Fh955JE/chyns1arqWazGS4sLCysra3VKpXKPxqekNYdPZlPDBfiQ1MV1332
 ndUTlRafiTsGOzhQ+Mi/e2BkP7NtbTgW8bXG0WVLuVZXdH1uEUp4KBU0CsUi
 6i4HURIm05ChADSFpBKUAERKaKGgRAghJDgjSKSKKOU0eLKOmaUoJmY7aXrH
 pwf/zdj9v5POpLXneaJarUrOeRRAoV6ve0EQOLFYLN/T05MfGRn5zNGjR08Y
 EYOl93en7w6Vxg/PL538y8OTf+EG4hIDyOihaN/B0Y57tWnBiTrwAExnx3Cp
 4qE8tQLT8pGOKyRzaaxUQzgWIMMQoWCbtS+TYESBSAUVSshQQBAHIgxhmFF0
 9W6Hhxouz0VRXfDIvQ/e13/PIEMmZqNWb2B5eRmTk5P49re//cetVusqgMT4
 +Pijw8PD+0ql0h2MsaxhUuqkbCPhhRJvL9YuuoF4C8AKANLicq3icihDISo1
 qsrGRjKLhfk5bKy7SEcbKM9X+J59jpUILXhNF+suBTUJYoyAMgFNACU1RCgR
 KgZFLSBowJcETiaD8vRV3Qq2kTAIUV6rYy4bQ2t9DV4QoNlsYnl5eeHYsWPf
 AnAWgK21ToyMjOwzDCNGKXVok4vmdKW1YDOGXMxyCCAoIU3ToDxiUbZZFhAw
 qtFiUQilIVo+HNOAEwb63LEr5bVKs57Px3SDKyzUFDx/0+YhBLRQkEL8FEDg
 InBdNKTEyspy4/xEEFJCYZomvKaHQDkIOIdSCoQQEEKI4zjvdgWDIChrrcE5
 rymlPNricuP47Pobjknxy0PFWzMxuycft7QGqNpSdWilEWoGKTQINExGEXMs
 UlmqVl47/M4bIbX9srBAtUSMbUYdJRWEUOBcIgwlFHfh1ddRCR0I0QxeefHN
 E7UG4+lUDLFkFIwRcCkhNIGUm5Vzu27S7ZrJyOVyfZRSLC0tnZZSVikAdXR2
 /ZXTCxsXP7mzc/dj9/T/thuInkAopbRW1+ouDQJoDUIpOrsLGBjtRrFUhEE1
 f/Hw228+d45fzuWS2J4h0FpChAKcK/i+gAwFeMixtt7C5LqBZDGHc2+eOX7s
 +JU3Y7EIcqUCdty6A9sHu2Ew1g4CW7eeygBAurq6Dhw4cODRSqWyevny5e9q
 rX2qAcxueG8/fnTmaw1f8N8/OHzoy/fu+MOIRYdrfigAslmUEwIbAUwCZIsZ
 lPoKyHUWoEDCNR6JeTWe3JMx0Nedg+WYCLiA73PwMMRKXeDSCrAYJDA02ofa
 0hUxN9+s5Tq2U8M0EE9nkC2mkcylwSBAsbkRbguvOedGX1/fr3zhC1/4b9ls
 tuvw4cNfrVarbwLQDABRGmJuw5sOpYzdO9x5z707OnZxrRPbks5gby6+jZkG
 MUwDWisssxJCZoMSDS0l1pZn/e7xu7YNp4zB+uWTtWTPDn9wR1ck4phIxk1I
 08KCG4G2kxgbyoOvz6jXXj3Jtg3sisTiUUMzuyfXv9uy7Qhsx4bllxFnAkoD
 nHMsLS25zWazdujQoX/d39+/56WXXvqb48eP/08p5dq7AACQUKnmxdXGRCh1
 4t6h4r57Rzr3GESniYbtRCxiWSYsBqxyEzWzAOl74AJIxyORW8du2Vav1fgT
 T33zx1UXV3q6i6mujmicWiZZ9Cw0QhulZAizNVV7/K+ePnJ5skwePnSoL2rb
 2TWfRVNdA9Q0N/knZRWJqAUpJZpNF82mi3379o2MjY2NvPzyy99//vnn/2MQ
 BNPXXPM9rYpAqPW35zcuCqXT942UdqYjZqzhc1iWRSzLgO2YcJsNVJ1uCAUo
 pVEs5E1ix+TFID75T8ePvfLGkZ+8sbhYWevqsPpdkkwsNaOgwSqirfPyqae+
 9+p3vn/8ic7tPd79Dzy4KxAyWSNp6kTicKIRWGEdnZEAju1AcI6NjRosy7bH
 x8fTr7322mvPPPPMf3Bd91zboTWu02shXKrKqdnqOUZpYW9PftRkxJAEsCwT
 zDRBeAsrLYYgUgTTEgG11KRnzpLOHVPxeLJ65c3D5yeuTE5kc8Z4snu8104U
 IMqn0Vp923/qOyf/tunqk4d+/V/menoHMhfn1lJmomhTomEyhog7jVLaBtMa
 fqsBt9FENJGQlycmzj755JN/VK1Wj75vH/2BLaUGQP1QTv75Kxf+5DunZ38U
 iThaaKDmc7i+ACUaifULIP4GiO1gYl0sVRG/mkokmrc/8Oni6J33dwHgsPKa
 2WlAhQAhyGQTViGfoEM793R+9nNfHN4I6KV5L3qWmRY3TBPu8gRocxm81UKr
 sYF6tYyIRdBsNKaeeOKJ/7y6uvr6+4XHDbpdut3Yqr41vz6TitldvYXk8Foj
 wGLdw0rNR9hqoOW5mDb7GxWWu8KsSDmXjvv5YpHGMtnE1bPH/LFbb727d2R8
 m+AcSgGkOYFaw5586PNfKY6O3ZI/MdUQFW761HRghLXOYPYUtO9CSIlKdQPM
 MOFyUf7G3z79n65MTPxIa9267o7shm0/DVV1g5XJtfpi3DE7ewupHZ5Q0FrD
 IBo/OXPp3OtzzaNdY78UxLOdyiCap6JEZbKFZDyRLOYymZFcPp2LOQwtT8Bb
 m9LDt34yuP2uj9pX11z11lKg4rltrOW5G+df+ubkQCFW6h8etTPFDkRiScAw
 G0//3Xf/+OQbJ59WSm3cqHn2IQA0AKhKM5ifLTdXRkuZnnt2lnq78jFcmK3M
 /PUr556cnJl5wbLtRr57NG4lcrFU1KCJCDUyuWKHVqLkmCqZSzoIeYh4NImB
 oTs8P6Sto1MNL7BzBoUUZ1/4xpnTL3/7ZUKI/6mHHr5laGSnyUyLf+vpZ558
 8cUX/0KIcOVnnUL+LAovr9RfPTtTfml7R1JvK2VQaQTTMxv+Ed5YP3H6uSf+
 4c3nvv7jqfOn5pfW6pJSyuIRyzItKxLwzXKiK5vA4PBuEoYhO311xSxz2+aN
 sn/mua+fP/vCE0eatfU3Dh95/VtaqdV8LgdKqf/ySy/+gPNg6Xp2/4HudMK+
 8VlfIxAgBCElpKYDoYnSxDaZjtpG2AqE5zU2qie+97XG7IWTldl99+8L7r17
 eHsxXiDKj/lcw+cCpWIcjABz5Uri7ByMZlD3pk/+6OLZF75xNOTeJICAabne
 qm+0fLeB0G2QfNwi1QoMpd/dUl4fgMkI9nWnb/jCuaUGWqEwCmkn02gFiBgM
 McuIZ+JWohUIuZkItbt65dTlyvwlUrl8gn3m0c/u7iikHS/gCAKOesNHi4dY
 qrWy5eUqvfj68/OTJ164qLUst7erXmc2kTFVGPXrG9Chb+8oZbdNzS6Ywc8C
 cFtPBlLduLn8hw+O4E9euUS1Jr0rtRa1KIUG8tAkvfXU8CMPfnLv0M7b7vbc
 en/OCQayCSAwGULfx8yyDyEUUiYx7+rRffnWzllduXpx8srFaxNTw4qUfN/P
 LS8toVGvm5KaA4GC1e5I0BudfrKRYhyMEDD6wSG1prtK6VgxFTv0GweGvmIa
 RtTjAvmYnaRSyYVqa9YX0ovG4t1f/K0vfe6Bg/fd1ZO3bx/oSSWH+rNksDuD
 3m0pdOZj6MpHUco4KOWisZHhoW2pVCrhlSfMpXJzJpFI9v3z3/jNP9i7f//O
 QAhIBWLF08XJ6ZmLIefNMAz9GwJo+AIrjeC6ozPp3PLxW7p+95O7e//VQEe6
 x3Es7VgGSRiUDGScnj0d8dGNps+LI7vu+9WHPvGlbMLqdywdKZUypJDPIp1O
 IJWKIh6NIOo4sC0LlJnUMMxoNl8clF5lz8Jqo/Hggx/7/IMf+/j9Xdu201Q6
 o0ENHUuk0vl8bjgWi+Wmp6dPSin965pQ2b2hiZGKy81jMxVytRac4m8vHCcG
 M7XWjPuhNrQ0Ha2kL5XTt2Oko6OrO1gvVxtgjhQkTmpNkzCPEMY0lCSQgsH3
 TVVzNRqNFoxIwSoO3unZzlsx122uPvvsj56MxxM8Go2QRrOJVqtFRBg6ruvW
 22dq5Oe9aoCyy6devrjy+HprXq80PAsgtgYotNYEEA6jxJNKyauzq//4kxNT
 K0urJqXSTCYcBk0otCIgANEaGhphqFUQSh1wKakZE4tLC6urK+UzS4uvrDiO
 U6eUUEoZkVJqKaVijFGtNYQQHn7GpY7rUnc6gv5CHC5XODVTufGlCsNMZLL5
 VMDDGNHKJNCG1oDWm4dbpD2T1tfuiFBJKAulFM1Wc6MKoFUqlRCPx8EYgxAC
 YRiCEALOORYWFvCheeD/k5gUIS+vLtXarUB2EwlSb7lGQwCwxcVFOTw8/HNP
 /n8HAC2MTskAQ3RlAAAAAElFTkSuQmCC
 ====
