## trophae 5

=== debian/changelog ===
trophae (5) fremantle; urgency=low

  * Test build for Diablo (fixed dependencies to conform with
    diablo's Python package naming ("python2.5-" prefix)

 -- Thomas Perl <thp@thpinfo.com>  Tue, 21 Sep 2010 11:54:28 +0200
