## trophae 6

=== debian/changelog ===
trophae (6) fremantle; urgency=low

  * Fix total amount of trophies displayed (don't sum up the games,
    but take the total amount directly from the web page)
  * Support for both Maemo 5 and Maemo 4 from the same source

 -- Thomas Perl <thp@thpinfo.com>  Wed, 22 Sep 2010 22:48:03 +0200
