=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: trophae
 Architecture: all
-Depends: python2.5, python-gtk2, python-hildon, python-beautifulsoup
+Depends: python2.5, python-gtk2 | python2.5-gtk2, python-hildon | python2.5-hildon, python-beautifulsoup | python2.5-beautifulsoup
 XB-Maemo-Display-Name: PS3 Trophy Viewer
 Description: Playstation 3 Public Trophy Viewer
  View any PSN users's trophy list and level / progress.
